{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "调试API服务",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            "program": "${workspaceFolder}/app/main/api/main.go",
            "args": ["-f", "etc/main.dev.yaml"],
            "env": {
                "ENV": "development"
            }
        }
    ]
}
